[Details]
Name=WiseCare365 Portable
AppId=WiseCare365Portable
Publisher=www.wisecleaner.com
Homepage=http://www.wisecleaner.com
Category=Utilities
Description=WiseCare365 Portable is an all-in-one PC tune-up utility. It will keep your Windows secure, clean and fast.
Language=Multilingual

[Version]
PackageVersion=5.9.2.585
DisplayVersion=5.9.2.585

[Control]
Icons=1
Start=WiseCare365Portable.exe
